Forum    News    Downloads    Saved Games


unable to play some games on my v3.55 gaia man.

<<

hkpipaliya

Young Brewer

Posts: 10

Joined: May 06 2011

Thanks given: 1

Thanks received: 0

Post Fri May 20, 2011 7:06 pm

unable to play some games on my v3.55 gaia man.

i have ps3 3.55 with lv2 patcher and gaia manager version 1.04. But i am nt abel to play some games such as uncharted 2... Is it possible by upgrading gaia manager or using other managers if yes then how shell i do it ??? Need help...
<<

Skelator03

User avatar

Brewology Moderator
Brewology Moderator

Posts: 1048

Joined: February 24 2006

Location: Eternia bitches

Thanks given: 2 times

Thanks received: 19 times

Post Sun May 22, 2011 10:33 am

Re: unable to play some games on my v3.55 gaia man.

use multiman
Image
<<

hkpipaliya

Young Brewer

Posts: 10

Joined: May 06 2011

Thanks given: 1

Thanks received: 0

Post Mon May 23, 2011 12:02 am

Re: unable to play some games on my v3.55 gaia man.

thanks but which version 1.1??...., and after installin multiman will i be able to use gaia manager again ?
<<

D3ViLsAdvocate

User avatar

Brew Guru
Brew Guru

Posts: 3208

Joined: August 01 2005

Location: ----New Jersey PSP Status:Dead & Gone PS3 Status:Paper Weight PS4 Status:mmm

Thanks given: 3 times

Thanks received: 20 times

Post Wed May 25, 2011 5:35 pm

Re: unable to play some games on my v3.55 gaia man.

Yes you can use both. What CFW are you using?
ImageImage
Image
<<

Skelator03

User avatar

Brewology Moderator
Brewology Moderator

Posts: 1048

Joined: February 24 2006

Location: Eternia bitches

Thanks given: 2 times

Thanks received: 19 times

Post Mon Jul 04, 2011 12:06 pm

Re: unable to play some games on my v3.55 gaia man.

no need for gaia anymore i hated to switch too but multiman is now just the best there is. Gaia in no longer supported by drizz that i know of. I havent seen him around in any of the usual places
Image
<<

www3school

Posts: 2

Joined: October 21 2012

Thanks given: 0

Thanks received: 1

Post Sun Oct 21, 2012 11:22 pm

Re: unable to play some games on my v3.55 gaia man.

Hi, I m new to this forum. I also face the same problem for my Gaia. My system is 3.55
Can my system support the latest multiMAN V.04.07.00. Pls advise. Thank you for your time.
<<

Skelator03

User avatar

Brewology Moderator
Brewology Moderator

Posts: 1048

Joined: February 24 2006

Location: Eternia bitches

Thanks given: 2 times

Thanks received: 19 times

Post Thu Dec 27, 2012 9:12 am

Re: unable to play some games on my v3.55 gaia man.

Yes you can just try it out
Image

Return to PS3 Help

Who is online

Users browsing this forum: No registered users and 5 guests

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for blacklist.org.